<?php

/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
 if    (MENU_DHTML != true) {
  if (tep_admin_check_boxes('event.php') == true) {
    require(DIR_WS_BOXES . 'event.php');
  } 
  if (tep_admin_check_boxes('reservation.php') == true) {
    require(DIR_WS_BOXES . 'reservation.php');
  } 
  if (tep_admin_check_boxes('instructor.php') == true) {
    require(DIR_WS_BOXES . 'instructor.php');
  } 
  if (tep_admin_check_boxes('subscription.php') == true) {
    require(DIR_WS_BOXES . 'subscription.php');
  } 
 }
?>
